enigmail -- security update

2017-07-28T00:00:00
ID DSA-3921
Type debian
Reporter Debian
Modified 2017-07-28T00:00:00

Description

In DSA 3918 Thunderbird was upgraded to the latest ESR series. This update upgrades Enigmail, the OpenPGP extention for Thunderbird, to version 1.9.8.1 to restore full compatibility.

For the oldstable distribution (jessie), this problem has been fixed in version 2:1.9.8.1-1~deb8u1.

For the stable distribution (stretch), this problem has been fixed in version 2:1.9.8.1-1~deb9u1.

We recommend that you upgrade your enigmail packages.